### Enumeration

# Gio MountUnmountFlags

since: 2.0

#### Declaration

    flags Gio.MountUnmountFlags

#### Description

Flags used when an unmounting a mount.

Available since: 2.0

#### Members

`G_MOUNT_UNMOUNT_NONE`

  No flags set.

  - Value: `0`
  - Nickname: `none`
  - Available since: 2.0
`G_MOUNT_UNMOUNT_FORCE`

  Unmount even if there are outstanding file operations on the mount.

  - Value: `1`
  - Nickname: `force`
  - Available since: 2.0